import { Component, OnInit, Input } from '@angular/core';
import { Utils } from 'app/utils';

@Component({
  selector: 'app-small-coach-profile',
  templateUrl: './small-coach-profile.component.html',
  styleUrls: ['./small-coach-profile.component.scss']
})
export class SmallCoachProfileComponent implements OnInit {

  @Input() profilePic: string = null;
  @Input() fullName: string;
  @Input() position: string;
  @Input() role: string;
  @Input() parentComponent: string;

  constructor() { }

  Initials(fullName: string) {
    return Utils.Initials(fullName);
  }

  ngOnInit() {
  }

}
